<?php
	require("§lib_inc.php");

	$sql_query = "SELECT DISTINCT name FROM oxg_ref_param";
	$result = mysql_query($sql_query) or mysql_die();
	while($row = mysql_fetch_array($result))
	{
		$name=$row['name'];
		$value = $_POST[$name]; 
		echo "$row[name]=$value<br>"; 
		$sql_query = "delete from oxg_param where name='$name'";
		mysql_query($sql_query) or mysql_die();
		$sql_query = "insert into oxg_param values('$name' ,'$value')";
		mysql_query($sql_query) or mysql_die();
	}
	affiche_pied_page_admin(true);
?>
